name: MY-2032-12
description: coin cell battery holder, CR2032, SMD, folded metal
datasheet: https://datasheet.lcsc.com/lcsc/2012181809_MYOUNG-MY-2032-12_C964833.pdf
distributor: LCSC C964833

pinout:
  BAT+:
    BAT+L: 1
    BAT+R: 3
  BAT-: 2

properties:
  power: BAT+
  ground: BAT-
    
schematic:
  symbol: ic # connector makes weird stuff
  top: BAT+
  bottom: BAT- 
  
housing:
  pattern: custom
  bodyWidth: 21.3
  bodyLength: 15.22
  height: 3.3

  numbers: 1, 3
  padWidth: 2.4
  padHeight: 6.1
  pitch: 22.7 # 25.1-2.4
  rowCount: 1
  columnCount: 2
 
  numbers1: 2
  padDiameter1: 18.0
  padPosition1: 0, 0
